/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "a3q-Mi-wv7"; */
"a3q-Mi-wv7.title" = "Entendi";

/* Class = "NSTextFieldCell"; title = "Your duplicates may differ by several criteria. Sort by them for easier duplicate selection."; ObjectID = "idk-9b-qfq"; */
"idk-9b-qfq.title" = "As duplicatas podem diferir em vários critérios. Ordene pelos critérios para selecioná-las mais facilmente.";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "jBE-3V-2B7"; */
"jBE-3V-2B7.title" = "Diferenças";
